<div class="container website-coming-soon">

  <div class="website-coming-soon__container col-md-12 col-md-offset-6">
    <div class="website-coming-soon__content">
      <h1 class="text-center white">Eclipse Cyber Risk Initiative</h1>
      <h2 class="text-center white margin-bottom-30 h4">A Planned Eclipse Foundation Working Group</h2>
      <p>The Eclipse Cyber Risk Initiative (ECRI) Working Group will ensure the security and integrity of the Eclipse
        Foundation's community, projects, systems and data by implementing the industry's best practices and standards
        for software production, risk mitigation and incident response. In particular, the Working Group's vision is to
        have the Eclipse Foundation be recognized across the industry as a leading security organization known for our
        ability to proactively identify and mitigate risks and effectively respond to incidents.</p>

      <p>Learn more about this working group:</p>
      <ul>
        <li><a href="https://www.eclipse.org/org/workinggroups/eclipse-cyber-risk-concept.php">Initial Concept</a></li>
        <li><a href="https://www.eclipse.org/org/workinggroups/eclipse-cyber-risk-charter.php">Working Group Charter</a></li>
        <li><a href="https://www.eclipse.org/org/workinggroups/wgpa/eclipse-cyber-risk-initiative-working-group-participation-agreement.pdf">Participation Agreement</a></li>
        <li><a href="https://www.eclipse.org/org/workinggroups/sponsorship/working-group-sponsorship-agreement.pdf">Sponsorship Agreement</a></li>
      </ul>

    </div>
    <p class="margin-bottom-0">
      <a class="btn btn-primary" href=" https://accounts.eclipse.org/mailing-list/eclipse-cyber-risk-initiative">Join
        the Mailing List</a>
    </p>
  </div>
</div>